Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in IBM Java 1.5.0
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in IBM Java 1.5.0
ID: SUSE-SU-2013:1293-1
Distribution: SUSE
Plattformen: SUSE CORE 9
Datum: Mo, 5. August 2013, 07:41
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1500
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1571
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2443
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2444
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2446
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2447
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2448
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2450
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2452
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2454
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2455
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2456
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2457
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2459
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2463
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2464
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2465
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2469
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2470
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2471
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2472
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2473
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3009
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3011
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3012
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3743
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4002
Applikationen: IBM Java 1.5.0

Originalnachricht

   SUSE Security Update: Security update for IBMJava5 JRE and IBMJava5 SDK
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:1293-1
Rating: important
References: #823034 #829212
Affected Products:
SUSE CORE 9
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:


IBM Java 1.5.0 was updated to SR16-FP3 to fix bugs and
security issues:

CVE-2013-3009, CVE-2013-3011, CVE-2013-3012, CVE-2013-4002
CVE-2013-2469, CVE-2013-2465, CVE-2013-2464, CVE-2013-2463,
CVE-2013-2473, CVE-2013-2472, CVE-2013-2471, CVE-2013-2470,
CVE-2013-2459, CVE-2013-3743, CVE-2013-2448, CVE-2013-2454,
CVE-2013-2456 CVE-2013-2457, CVE-2013-2455, CVE-2013-2443,
CVE-2013-2447 CVE-2013-2444, CVE-2013-2452, CVE-2013-2446,
CVE-2013-2450, CVE-2013-1571, CVE-2013-1500

Please see also
http://www.ibm.com/developerworks/java/jdk/alerts/
<http://www.ibm.com/developerworks/java/jdk/alerts/>

Also the following bugs have been fixed:

* add Europe/Busingen to tzmappings (bnc#817062)
* mark files in jre/bin and bin/ as executable
(bnc#823034)



Package List:

- SUSE CORE 9 (i586 s390 s390x x86_64):

IBMJava2-JRE-1.4.2_sr13.18-0.4
IBMJava2-SDK-1.4.2_sr13.18-0.4
IBMJava5-JRE-1.5.0_sr16.3-0.4
IBMJava5-SDK-1.5.0_sr16.3-0.4


References:

https://bugzilla.novell.com/823034
https://bugzilla.novell.com/829212
?keywords=7680f8140c62f26ce3174024373514a1
?keywords=bf6c59989a94daa5af11dc7d56857d21

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung